﻿@model IEnumerable<SCHOOL_MANAGEMENT_SYSTEM.Models.CheckOut>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<div class="container-fluid">
    <div class="row">
        <div class="col-md-6">
            <h4 style="color: darkblue;"><b>@Resources.Content.ManageCheckOut</b></h4>
        </div>
        @*<div class="col-md-6">
                <a href="#" class="btn btn-success btn-sm pull-right" data-toggle="modal" data-target="#StaffModal" style="margin-right:5px;"><span class="glyphicon glyphicon-plus-sign"></span>បន្ថែមបុគ្គលិក</a>
                <a href="#" class="btn btn-success btn-sm pull-right" data-toggle="modal" data-target="#PositionModal" style="margin-right:5px;"><span class="glyphicon glyphicon-plus-sign"></span>គ្រប់គ្រងតួនាទី</a>
            </div>*@
    </div>
    <hr />
    <table class="table-hover table-bordered table-condensed table-striped" style="width:100%" id="tableCheckOut">
        <thead>
            <tr>
                <th>@Resources.Content.No</th>
                <th>@Resources.Content.Date</th>
                <th>@Resources.Content.Name</th>
                <th>@Resources.Content.NameKh</th>
                <th>@Resources.Content.RoomNo</th>
                <th>@Resources.Content.Total</th>              
                <th>@Resources.Content.PrePaid</th>
                <th>@Resources.Content.ReturnAmount</th>
                <th>@Resources.Content.TotalPayment</th>
                <th style="width:10%">@Resources.Content.Action</th>
            </tr>
        </thead>
        <tbody></tbody>
    </table>
</div>

@Html.Partial("_CheckOut")


@section scripts{
    @Scripts.Render("~/Scripts/Functions/checkout.js")
    @Scripts.Render("~/Scripts/moment.min.js")
}
